import { defAxios as request } from '@/utils/http'
const baseUrl = window.settings.apis
export function getYsHangjing(data = {}) {
    return request({
        url: `${baseUrl}/hangjing/rawList`,
        method: 'post',
        data,
    })
}
